Subject: Re: B17 possible bug
From: [email-masked] (David Relson)

8 Dec 1996 15:38:29 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

At 02:08 AM 12/8/96 -0800, you wrote:
>
>I for one prefered the multiple zip files to the chunks of the one huge tar
>file, and couldn't get the xa xb.. to combine correctly.  Maybe a
>one.tar.gz two.tar.gz would be a better idea.
>-
The "copy /B ..." method worked fine for me for the xc* files.  I didn't use
it for the xa* series since the all.tar.gz was available.

With beta 16 I had downloaded the one.tar.gz, two.tar.gz, etc files (or
whatever the exact names were).  I renamed them to cygwin-1.tar.gz,
cygwin-2.tar.gz, etc because this gave me a set of names which alphabetized
better.  I suppose it's a matter of preference, but figgered to offer my
suggestion ...

David

David Relson                internet: [email-masked]
Ann Arbor, MI	            compuserve: 71441,1160

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".